package com.wmyun.module.infra.enums.config;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Classname ConfigEnum
 * @Description TODO
 * @Date 2025/2/27 11:08
 * @Created by violet
 */

@Getter
@AllArgsConstructor
public enum ConfigEnum {

    WOPI_SERVER_IP("wopi_server_ip_addr"),
    WOPI_CLIENT("wopi_client_addr");

    private final String key;
}
